{
   "quirks":
   [
   
   {
         "id" : "darkwraith_disease_rage",		 
         "show_explicit_buff_description" : true,
         "show_flavor_description" : false,
         "show_explicit_curio_tag_description" : false,
         "random_chance" : 0,
         "is_positive" : false,
         "is_disease" : true,
         "classification" : "mental",
         "incompatible_quirks" : 
         [
         ],
         "curio_tag" : "",
         "curio_tag_chance" : 0.0,
         "keep_loot" : false,
         "buffs" : 
         [
	
			"DISEASE_notunholy_DMGH",
			"DISEASE_notunholy_DMGL",
			"CROW_QUIRK_EATSASTWO",
			"ACC-10",
			"DISEASE_blood_ACCBUFF"
			
         ],
         "can_modify_in_activity" : true,
         "can_be_replaced_by_new_quirk" : false
      },
      {
         "id" : "darkwraith_disease_blood",		 
         "show_explicit_buff_description" : true,
         "show_flavor_description" : false,
         "show_explicit_curio_tag_description" : false,
         "random_chance" : 0,
         "is_positive" : false,
         "is_disease" : true,
         "classification" : "physical",
         "incompatible_quirks" : 
         [
         ],
         "curio_tag" : "",
         "curio_tag_chance" : 0.0,
         "keep_loot" : false,
         "buffs" : 
         [
			"DISEASE_disease_resist",
			"DISEASE_BLIGHTRESIST-30",
			"DISEASE_rage_BleedBUFF"
			
		
		
         ],
         "can_modify_in_activity" : true,
         "can_be_replaced_by_new_quirk" : false
      }
   ]
}